html{overflow-x:hidden;scroll-behavior:smooth;font-style: italic;}
body{background-color:#fff;color:#000;font-family: 'roboto', sans-serif;
    font-weight:700;margin:0;padding:0;text-align:center;font-style: italic;scroll-behavior:smooth;}a{color:#500;text-decoration:none;}
img#logo-img{max-width:345px;margin:auto;}
img#brand-img{width:90%;max-width:200px;margin:auto;}
.logo{background-color:#ffecec;color:#000;margin:2px;padding:8px 2px;border:3px solid #500;border-radius:10px;} .logo p{margin:0;} .logo h1{color:#500;margin:0 5px;font-size:17px;} .logo h2{color:#000;margin:0 5px;font-size:13px;}
.footer{background-color:#ffecec;color:#000;margin:2px;padding:8px 2px;border:3px solid #500;border-radius:10px;}.footer p{margin:0;}
.heading{background-color:#500;color:#fff;margin:2px;padding:2px 2px;border:3px solid purple;border-radius:10px;font-weight: 400;}.heading h3{margin:0;}
.games{background-color:#ffecec;color:#000;margin:2px;border:3px solid #500;border-radius:10px;}
.game{color:#1a946f;padding-top:8px;padding-bottom:10px;border-bottom:1px solid #500}
.highlight{background-color:yellow;}
.game h4{font-size:22px;font-weight:700;color:#500;margin:0;text-shadow:1px 1px 1px yellow;}
.game span{font-weight:700;color:purple;font-size:21px;text-shadow:1px 1px 1px #fff;}
.game p{font-weight:700;color:#000;font-size:14px;margin:2px 0;padding-bottom:0;}
#left{position:absolute;left:18px}#right{position:absolute;right:18px}
.btn{background-color:purple;color:#fff;font-weight: bold;border-radius:8px;font-size:12px;text-shadow:1px 1px 2px #500;border:1px solid #fff;padding: 5px;}
.resultrefresh {background-color:purple;color:#fff;font-weight: bold;padding:5px 10px;border-radius:8px;font-size:15px;margin-top:2px;text-shadow:1px 1px 2px #500;border:1px solid #fff;cursor:pointer;font-style: italic;}
.fasttxt{color:#500;margin:2px;font-size:14px;font-style: italic;}
.txt1{background-color:#ffecec;color:#000;margin:2px;padding:5px 2px;border:3px solid #500;border-radius:10px;font-weight: 700;} .txt1 p{margin:0;font-size:13px;}